# Generated by Django 3.2 on 2022-08-12 18:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_auto_20220812_2149'),
    ]

    operations = [
        migrations.AlterField(
            model_name='character',
            name='character_class',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='user.character_class'),
        ),
    ]
